.. _vim.fault.VAppConfigFault: ../../vim/fault/VAppConfigFault.rst


vim.fault.MissingPowerOffConfiguration
======================================
    :extends:

        `vim.fault.VAppConfigFault`_

  Attempting to power-off a vApp for which no virtual machines has been configured to power off.

Attributes:




